CVE-2013-4669

Loading...

Général

Score :5.4/10.0
Sévérité :Moyenne
Catégorie :Erreur de gestion des accès
Exploit :Disponible

Métriques d'impact

Confidentialité :Complet
Intégrité :Aucun
Disponibilité :Aucun

Métriques d'exploitabilité

Vecteur d'Accès :Réseau
Complexité d'accès :Difficile
Authentification :Aucune

Publiée le 25/06/13 - Mise à jour le 04/11/15

Description

FortiClient before 4.3.5.472 on Windows, before 4.0.3.134 on Mac OS X, and before 4.0 on Android; FortiClient Lite before 4.3.4.461 on Windows; FortiClient Lite 2.0 through 2.0.0223 on Android; and FortiClient SSL VPN before 4.0.2258 on Linux proceed with an SSL session after determining that the server's X.509 certificate is invalid, which allows man-in-the-middle attackers to obtain sensitive information by leveraging a password transmission that occurs before the user warning about the certificate problem.

Catégorie : Erreur de gestion des accès

CWE-255 (Gestion des identifiants)
Les faiblesses de cette catégorie sont liées à la gestion des informations d'identification.

Avis de sécurité

US National Vulnerability DatabaseCVE-2013-4669

Exploits

SecurityFocusBID-59604

Technologies associées

FournisseurProduit
fortinetforticlient
fortinetforticlient_lite
fortinetforticlient_ssl_vpn

Partagez cette vulnérabilité avec :

Twitter Facebook LinkedIn Mail